[FONTEXPORT_PORTUGUESE]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Ficheiro"
FrmMain.MenGenerateImages="Gerar imagens"
FrmMain.MenExport="Exportar fonte..."
FrmMain.MenExit="Sair"

FrmMain.MenEdit="Editar"
FrmMain.MenSelectFont="Seleccionar fonte"
FrmMain.MenSelectFontColor="Seleccionar cor da fonte"
FrmMain.MenSelectBackgroundColor="Seleccionar cor de fundo"
FrmMain.MenSelectAll="Seleccionar tudo"
FrmMain.MenInvertSelection="Inverter selecção"
FrmMain.MenCopyCharacter="Copiar caractere"
FrmMain.MenCopyImage="Copiar imagem"

FrmMain.MenUsage="Ajuda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licença"
FrmMain.MenReadMe="Alterações"

FrmMain.LblPreview="Pré-visualização:"
FrmMain.LblFontName="Nome da fonte:"
FrmMain.LblFontSize="Tamanho da fonte:"

FrmMain.m_aMGeneratingPreview="A gerar pré-visualização..."
FrmMain.m_aMSaving="A guardar..."

[FRM_INFO]
FrmInfo.BtnOK="OK"